Subject: New Reply Received - Order 9643089158- Return Request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 04:35:51 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Order 9643089158- Return Request.  Ticket comment <div class="ydpe3d0d350yahoo-style-wrap" style="font-family: times new roman, new york, times, serif; font-size: 16px">
<div>
<div dir="ltr">Dear Sir/ Madam,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please support me. It's the wrong size and color. Kindly allow me to exchange with other items.<br><br>It is still in packing. This is 3rd time I am requesting to you. please accept. <br><br>I would like to request please inform your manager to call me on the below mentioned mobile number. <br><br>
</div>
<div dir="ltr">
<span><span style="color: rgb(0, 0, 0); font-family: times new roman, new york, times, serif; font-size: 16px">I will be really thankful.</span></span><br>
</div>
<div><br></div>
<div class="ydpe3d0d350signature"><div style="font-family:new times, serif;font-size:16px">
<span style="background-color:rgb(255, 255, 255)"><i><font><b>Thanks &amp; Best Regards, </b></font></i></span><div>
<div><span style="background-color:rgb(255, 255, 255)"><i><font>Engr. Farooque Ahmed </font></i></span></div>
<div><span style="background-color:rgb(255, 255, 255)"><i><font>Mob: - +971-56-1145022 </font></i></span></div>
<div><span style="background-color:rgb(255, 255, 255)"><i><font>E Mail: [email-masked]</font></i></span></div>
</div>
</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydpd59706e8yahoo_quoted_8410401099" class="ydpd59706e8yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, April 5, 2021, 10:54:57 PM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpd59706e8yiv2627244818"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Afaaq,<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on 3/19/21, so we won't be able to initiate a return request here.</div>
<div dir="ltr">​</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team  <br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2345889